#!/bin/sh
echo 'name: haddock
version: 2.13.2
id: haddock-2.13.2-81cb014ad9327077902f5c33abb132a5

license: BSD3
copyright: (c) Simon Marlow, David Waern
maintainer: David Waern <david.waern@gmail.com>
stability: experimental
homepage: http://www.haskell.org/haddock/
package-url:
synopsis: A documentation-generation tool for Haskell libraries
description: Haddock is a documentation-generation tool for Haskell
             libraries
category: Documentation
author: Simon Marlow, David Waern
exposed: True
exposed-modules: Documentation.Haddock
hidden-modules: Haddock Haddock.Interface Haddock.Interface.Rename
                Haddock.Interface.Create Haddock.Interface.AttachInstances
                Haddock.Interface.LexParseRn Haddock.Interface.ParseModuleHeader
                Haddock.Lex Haddock.Parse Haddock.Utils Haddock.Backends.Xhtml
                Haddock.Backends.Xhtml.Decl Haddock.Backends.Xhtml.DocMarkup
                Haddock.Backends.Xhtml.Layout Haddock.Backends.Xhtml.Names
                Haddock.Backends.Xhtml.Themes Haddock.Backends.Xhtml.Types
                Haddock.Backends.Xhtml.Utils Haddock.Backends.LaTeX
                Haddock.Backends.HaddockDB Haddock.Backends.Hoogle
                Haddock.ModuleTree Haddock.Types Haddock.Doc Haddock.Version
                Haddock.InterfaceFile Haddock.Options Haddock.GhcUtils
                Haddock.Convert Paths_haddock
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/haddock-2.13.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/haddock-2.13.2
              /usr/local/lib
hs-libraries: HShaddock-2.13.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Cabal-1.16.0-217974fdfefa25b74b8278962258603f
         array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         deepseq-1.3.0.1-5cc4cd89bdc2e8f6db1833d95ec36926
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe
         ghc-7.6.3-71ad9e2c5d24f732ef6e9d17e20239f3
         ghc-paths-0.1.0.9-9b94034ea8567bdc1c6b37c2a2a3f8ea
         xhtml-3000.2.1-22b747149ac820f9574f57533a3d58fc
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/haddock-2.13.2/html/haddock.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/haddock-2.13.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
